Subject: [icnrg] New Version Notification - draft-irtf-icnrg-videostreaming-03.txt

From: [email-masked]
Date: Wed, 25 Feb 2015 12:38:19 -0800

A new version (-03) has been submitted for draft-irtf-icnrg-videostreaming:
http://www.ietf.org/internet-drafts/draft-irtf-icnrg-videostreaming-03.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-irtf-icnrg-videostreaming/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-irtf-icnrg-videostreaming-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.